<?php
/**
 * 404 Page
 * @package productive-ecommerce
 */

?>
<?php get_header(); ?>
<main id="site-content" class="site-content">
    
    <?php get_template_part( 'template-parts/part-404-page-top-banner', 'top' ); ?>

    <div class="four-zero-four">
        <h1 class="theme-page-title"><?php _e( 'You got 404', 'productive-ecommerce' ); ?></h1>
        <div><?php _e( 'Unable to match this request to a page. Use the search box or get back to the homepage.', 'productive-ecommerce' ); ?></div>
        <div>
            <?php get_search_form( array('arial_label' => __( 'Search for something...', 'productive-ecommerce' ) ) ); ?>
        </div>
        <div class="clear_min"></div>
        <a href="<?php echo esc_url( home_url() ); ?>"><?php _e( 'Homepage', 'productive-ecommerce' ); ?></a>
    </div>
    
    <?php get_template_part( 'template-parts/page-part-placeholder' ); ?>

</main>
<?php get_footer();