<?php
/**
 * @package    productive-ecommerce
 */

function productive_ecommerce_get_button_radius_css( $shape = 'sharp_corners' ) {
    $css_radius = '';
    switch ($shape) {
        case 'round_corners':
            $css_radius = '5px';
            break;
        case 'ellipse':
            $css_radius = '25px';
            break;
        default:
            $css_radius = '0';
            break;
    }
    return $css_radius;
}

function productive_ecommerce_get_button_radius_shapes() {
    return array (
        'sharp_corners' => __( 'Sharp Corners', 'productive-ecommerce' ),
        'round_corners' => __( 'Round Corners', 'productive-ecommerce' ),
        'ellipse' => __( 'Ellipse', 'productive-ecommerce' ),
    );
}

