<?php
/**
 * Part template
 *
 * @package productive-ecommerce
 */

$product_exists = array();
if ( productive_ecommerce_is_woocommerce_activated() ) {
    $args = array(
        'numberposts'    => 1,
        'posts_per_page' => '1',
    );
    $product_exists = wc_get_products($args);
    if ( count($product_exists) ) {
?>
        <div class="productiveminds_placeholder_content">
        <?php if ( productive_ecommerce_homepage_products_bestsellers_enable() ) { ?>
            <div class="h5"> <?php _e( 'But, you may be interested in...', 'productive-ecommerce' ); ?> </div>
            <?php do_action('display_homepage_bestsellers'); ?>
        <?php } else if ( productive_ecommerce_homepage_products_latest_enable() ) { ?>
            <div class="h5"> <?php _e( 'But, you may be interested in our...', 'productive-ecommerce' ); ?> </div>
            <?php do_action('display_homepage_latest');  ?>
        <?php }
        ?>
        </div>
<?php 
    }
}