<?php
/**
 * @package productive-ecommerce
 */

function productiveminds_section_get_pro() {
    ?>
    
<div class="productiveminds-get-pro-container">
    <div class="get-pro">
        <?php _e( 'Unlock the full potential of ', 'productive-ecommerce' ); ?> 
        <?php echo PRODUCTIVE_ECOMMERCE_CURRENT_THEME_NAME; ?>
        <?php _e( ' with the Pro version.', 'productive-ecommerce' ); ?>
        <a target="_blank" class="page-wrapper-body-get-pro" href="<?php echo PRODUCTIVE_ECOMMERCE_THEME_FEATURES_OR_BUY_URL; ?>">
            <?php _e( 'Full Details', 'productive-ecommerce' ); ?>
        </a>
    </div>
    
    <div class="clear_min"></div>
    
    <div class="get-pro-features-box">
        <div class="flex-content-container">
            <div class="flex-content-50">
                <div class="get-pro-features-box-list">
                
                    <h2 class="get-pro"><?php _e( 'Get more Features with the Pro version', 'productive-ecommerce' ); ?></h2>

                    <ul class="get-pro-features-box-list">
                        <li><?php _e( 'No Code Typography - change everything: font sizes, font styles, colour, etc) and change background colour, responsively (using WordPress Customizers)', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'No Code Fluid Layout - Set website width to be as wide or as narrow as you like (including full width).', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Prebuilt and fully customisable Countdown to Deals banner (Pro only)', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Switch website Header design and style in admin.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Switch website Footer design and style in admin.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Header Countdown & Ads Banner.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'An impressive and sleek Header Mini Cart.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Full Width Layout option', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Show or hide Account icon.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Show or hide Breadcrumb.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Custom Subcategories design.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'Apply layout to individual Pages and Posts.', 'productive-ecommerce' ); ?></li>
                        <li><?php _e( 'And many more...', 'productive-ecommerce' ); ?></li>
                        
                    </ul>

                    <div class="get-pro">
                        <a target="_blank" class="page-wrapper-body-get-pro" href="<?php echo PRODUCTIVE_ECOMMERCE_THEME_FEATURES_OR_BUY_URL; ?>">
                            <?php _e( 'Get the Pro Version', 'productive-ecommerce' ); ?>
                        </a>
                    </div>
                </div>
            </div>
            <div class="flex-content-50">
                <div class="get-pro-features-box-screenshots">
                    <a target="_blank" href="<?php echo PRODUCTIVE_ECOMMERCE_THEME_FEATURES_OR_BUY_URL; ?>">
                        <img src="<?php echo PRODUCTIVE_ECOMMERCE_THEME_BASE_URI . '/assets/images/theme-icon.webp' ?>" alt="" />
                    </a>
                </div>
            </div>
        </div>
    </div>
    
    <div class="clear_min"></div>
    
</div>
    
    <?php
}

