<?php
/**
 * @package productive-ecommerce
 */

?>

<?php
    // Show newsletter ?
    if ( productive_ecommerce_is_productive_forms_active() && productive_ecommerce_newsletter_switch_on() ) {
?>
    <section class="site-newsletter">
        <div class="site-container">
            <div class="flex-content-container">
                <div class="flex-content-100">
                    <?php
                    if ( productive_ecommerce_is_productive_forms_extra_active() && productive_ecommerce_newsletter_form_submission_type() === 'ajax' ) {
                        if (productive_ecommerce_newsletter_layout() === 'select_an_option' || productive_ecommerce_newsletter_layout() === 'landscape' ) {
                            productive_forms_newsletter_form_landscape_extra(); 
                        } else if (productive_ecommerce_newsletter_layout() === 'portrait') {
                            productive_forms_newsletter_form_extra();
                        }
                    } else {
                        if (productive_ecommerce_newsletter_layout() === 'select_an_option' || productive_ecommerce_newsletter_layout() === 'landscape' ) {
                            productive_forms_newsletter_form_landscape(); 
                        } else if (productive_ecommerce_newsletter_layout() === 'portrait') {
                            productive_forms_newsletter_form();
                        }
                    }
                    ?>
                </div>
            </div>
        </div>
    </section>
<?php
}
