<?php
/**
 * @package productive-ecommerce
 */

    get_template_part( 'standard/template-parts/part-footer-newsletter' );
?>
<footer class="site-footer footer-extra-main">
    <div class="site-container">
        <div class="flex-content-container">
            <div class="flex-content-60">
                <div class="footer_section_container site-footer-nav">
                    <?php
                    if ( has_nav_menu( 'footer_menu' ) ) {
                        wp_nav_menu(
                            array(
                                'theme_location' => 'footer_menu',
                                'menu' => 'promindsone-footer-nav',
                                'menu_id' => 'promindsone-footer-nav',
                                'container' => 'div',
                                'menu_class' => 'footer-menu',
                                'containder-class' => 'footer-menu',
                                // 'fallback_cb' => false
                            )
                        );
                    }
                    ?>
                 </div>
            </div>
            <div class="flex-content-40 footer-about">
                
                <?php if ( productive_ecommerce_enable_footer_sitedesc_enabled() ) { ?>    
                    <div class="footer_section_container">
                        <?php do_action( 'display_productive_ecommerce_enable_footer_sitedesc' ); ?>
                    </div>
                <?php } ?>
                
                <?php
                    do_action( 'display_footer_right_info', 'footer-right-widget footer_section_container' );
                ?>
                
                <?php if ( productive_ecommerce_is_productive_forms_active() ) { ?>
                <div class="footer_section_container tel_email social-phone-email-container">
                    <?php do_action( 'display_productive_forms_contact_email_and_phone_themes' ); ?>
                </div>
                <?php } ?>
                
                <?php if ( productive_ecommerce_is_productive_forms_active() && is_on_productive_forms_social_media_block() ) { ?>
                    <div class="footer_section_container social-media social-media-container">
                        <?php do_action( 'display_productive_forms_social_media_block' ); ?>
                    </div>
                <?php } ?>
            </div>
         </div>
        <div class="flex-content-container">
            <div class="flex-content-100">
                <?php
                    do_action( 'display_footer_left_info', 'footer-left-widget' );
                ?>
            </div>
        </div>
    </div>
    <?php do_action( 'display_productive_ecommerce_enable_footer_copyright' ); ?>
</footer>