<?php
/**
 * Part template
 *
 * @package productive-ecommerce
 */

$is_homepage_banner_enabled = productive_ecommerce_is_homepage_banner_enable();
?>

<?php 
    if ( is_active_sidebar( 'homepage_hero_widget' ) ) {
            do_action( 'display_homepage_hero_widget', 'homepage_hero_widget' );
        } else if ( $is_homepage_banner_enabled ) {
            do_action( 'display_productive_ecommerce_get_homepage_banner_with_image' );
    }
?>
    
<div class="site-container index">
    
    <?php
        // homepage top sidebar widget.
        do_action( 'display_homepage_content_widget_top', 'homepage_content_widget_top' );
    ?>
    
    <?php
        do_action('display_homepage_bestsellers');
    ?>
    
    <?php
        do_action('display_homepage_element_section');
    ?>
    
    <?php
        do_action('display_homepage_latest');
    ?>
    
    <?php // start blog loop on home page 
        get_template_part( 'template-parts/index/index-part-loop' ); 
    ?>
    
    <?php
       // homepage bottom sidebar widget.
       do_action( 'display_homepage_content_widget_bottom', 'homepage_content_widget_bottom' );
    ?> 
</div>